<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.common.control.icons.coolIcon.CWMCoolUserWidget kotlin.jvm.functions.Function1&lt;java.awt.event.MouseEvent,kotlin.Unit&gt; getOnRightClick()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.control.icons.coolIcon.CWMCoolUserWidgetStroke">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.control.icons.coolIcon.CWMCoolUserWidget CWMCoolUserWidget(java.lang.String, kotlin.jvm.functions.Function1&lt;? super java.awt.event.MouseEvent,kotlin.Unit&gt;, kotlin.jvm.functions.Function1&lt;? super java.awt.event.MouseEvent,kotlin.Unit&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.control.icons.coolIcon.CWMCoolUserWidget kotlin.jvm.functions.Function1&lt;java.awt.event.MouseEvent,kotlin.Unit&gt; getOnLeftClick()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.control.icons.coolIcon.CWMCoolUserWidget void updateFromPresentation(com.intellij.openapi.actionSystem.Presentation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.control.icons.coolIcon.CWMCoolUserWidget">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.control.icons.coolIcon.CWMCoolIconDemoAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
